# translation of tdefile_abiword.po to Polish
#
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2006-03-20 00:21+0100\n"
"Last-Translator: Krzysztof Lichota <lichota@mimuw.edu.pl>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "Informacja o dokumencie"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "Autor"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "Tytuł"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "Streszczenie"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*Nieznane*"
